[Overview][Procedures and functions][Index] | Reference for unit '_crw_ef' (#crwlib)

# IndexOfMax

## Declaration

Source position: _crw_ef.pas line 203

`function IndexOfMax(`
`const x: array of Double;`
`N: Integer`
`):Integer; overload; function IndexOfMax(`
`const x: array of Single;`
`N: Integer`
`):Integer; overload; function IndexOfMax(`
`const x: array of Int64;`
`N: Integer`
`):Integer; overload; function IndexOfMax(`
`const x: array of Integer;`
`N: Integer`
`):Integer; overload;`